
PENGADIAN EMAS - Bug #15830

[UAT][Android][Selling] Incorrect selling amount  #9951

22 February 2023 03:31 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 22 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: on each screen for the total amount gold selling is displayed differently. Please refer to attached screens.

History

#1 - 22 February 2023 05:46 PM - aiman baharum

- % Done changed from 0 to 100

c9f51fd8f046ae7b07d420408d006d6b90ab40c7

#2 - 23 February 2023 10:08 AM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#3 - 28 February 2023 04:13 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

1. Harga Jual Emas is still wrong in confirmation page

2. Acknowledgement screen good

#4 - 28 February 2023 06:38 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from salim wijaya to aiman baharum

#5 - 01 March 2023 11:58 AM - aiman baharum

- % Done changed from 0 to 100

813acfef7cdfb7cb89ff95a8e9665af6b7725968

#6 - 01 March 2023 02:26 PM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#7 - 01 March 2023 06:33 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

#8 - 05 April 2023 11:46 AM - AMARBEER SINGH SIDHU amar.beer

- File 3659dde7-a7e9-491c-8434-f314ee990e42.png added
- File f7c65a4e-8ebf-486e-9375-a943b567f6a0.png added

- File IMG_6763.PNG added

- File IMG_6764.PNG added

- File IMG_6765.PNG added

- File IMG_6766.PNG added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to aiman baharum

Total Gold Sold value is in accordance with the amount entered by the customer, without subtracting admin fee

Changes are on below screens:

Confirmation

Acknowledgement

Receipt

Dashboard

Email

Notification

#9 - 06 April 2023 11:28 AM - aiman baharum

- % Done changed from 0 to 100

e6bd0cd8be77a217f524e92c6e517a8c42758314

#10 - 06 April 2023 01:37 PM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#11 - 06 April 2023 09:46 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

WhatsApp Image 2023-02-22 at 15.24.09.jpeg 99.6 KB 22 February 2023 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2023-02-22 at 15.24.10.jpeg 115 KB 22 February 2023 AMARBEER SINGH SIDHU amar.beer

f7c65a4e-8ebf-486e-9375-a943b567f6a0.png 82.9 KB 05 April 2023 AMARBEER SINGH SIDHU amar.beer

3659dde7-a7e9-491c-8434-f314ee990e42.png 138 KB 05 April 2023 AMARBEER SINGH SIDHU amar.beer

IMG_6764.PNG 1.36 MB 05 April 2023 AMARBEER SINGH SIDHU amar.beer

IMG_6765.PNG 343 KB 05 April 2023 AMARBEER SINGH SIDHU amar.beer

IMG_6766.PNG 1.07 MB 05 April 2023 AMARBEER SINGH SIDHU amar.beer

IMG_6763.PNG 1.24 MB 05 April 2023 AMARBEER SINGH SIDHU amar.beer
